/* Screen layout: */

body {
padding: 0;
margin: 0;
background: white;
color: #000000;
}

a {
text-decoration: none;
color: #663300;
/* color: #333333;
  color: #4A4344; */
}

a:hover {
text-decoration: underline;
color: #663300;
}


#header {
width: 840px;
margin: 6px 0 0 0;
padding-left: 14px;
padding-top: 1px;
padding-bottom: 2px;
font-family: Impact, Charcoal, Nimbus Sans L;
}

#header h1 {
color: #333333;
margin:  0 0 20px 0;
font-size: 1.2em;
font-weight: bold;
border-bottom-color: #000000;
border-bottom-style: solid;
border-bottom-width: 2px;
background: url(images/word_sm.gif) top right no-repeat;
}

#header h1 a {
	color: #303030;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: auto;
}

#header h1 a:hover {
text-decoration: none;
}

#header h2 {
color: #333333;
margin:  0 0 15px 0;
background: #333333 url(images/bkgrnd_g.gif);
}


#navitabs {
clear: both;
width: 800px;
}
 
.navitab {
font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
%font-family: Times New Roman, Times, serif;
	padding: 4px 8px 1px 8px;
	margin: 0 0 4px 0;
	text-decoration: none;
	letter-spacing: 1px;
	background: #999999 url(images/corner.gif) top right no-repeat;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	color: #003366;
}

.navitab:hover {
font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
%font-family: Times New Roman, Times, serif;
text-decoration: none;
background: #999999 url(images/corner.gif) top right no-repeat;
}

.activenavitab {
font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
%font-family: Times New Roman, Times, serif;
border-top: 1px solid #d0d0d0;
border-left: 1px solid #d0d0d0;
border-right: 1px solid #d0d0d0;
padding: 4px 8px 2px 8px;
color: #ffffff;
margin: 0 0 5px 0;
text-decoration: none;
background: #ffffff url(images/corner.gif) top right no-repeat;
}

.activenavitab:hover {
text-decoration: none;
}

#abstracts hr {
  border: 0;
  width: 60%;
  color: #d0d0d0;
 background-color: #d0d0d0;
 height: 4px;
}


#main {
	width: 790px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#main2 {
width: 280px;
font-family: Arial, Helvetica, sans-serif;
float: left;
padding: 0 15px 0 0;
border-right: 1px dashed #d0d0d0;
}
#main3 {
width: 280px;
font-family: Arial, Helvetica, sans-serif;
float: left;
padding: 0 15px 0 14px;
border-right: 1px solid #d0d0d0;
}
#main4 {
width: 590px;
font-family: Arial, Helvetica, sans-serif;
float: left;
border-right: 1px solid #d0d0d0;
padding-top: 15px;
padding-right: 10px;
padding-bottom: 0;
padding-left: 10px;
}
#main5 {
width: 740px;
font-family:Verdana, Arial, Helvetica, sans-serif;
float: left;
padding-top: 15px;
padding-right: 10px;
padding-bottom: 0;
padding-left: 10px;
}
.mainheader {
	font-size: 2.5em;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


.footerFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}



#desc {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 2.1em;
	font-style:oblique;
	color: #000000;
	padding: 0;
	clear: both;
	margin: 5px 0 0 0;
	border-bottom: 1px solid #000000;
	background-color: #ffe101;
	background-image: url(images/bkgrnd_g.gif);

}


#desc h2 {
	padding: 5px 0px 0px 15px;
	color: #000000;
}

#desc a {
color: #ffffff;
text-decoration: underline;
}



.block {
background: #f0f0f0;
padding: 15px;
}


#footer {
clear: both;
color: #666666;
font-size: 1em;
padding: 10px 0 10px 0;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
text-align: center;
background: #dddddd url(images/dome_sm.gif) left no-repeat;
}
#footer p {
text-align:center #808080;
}

#footer a {
color: #996600;
}

#footer a:hover {
color: #663300;
text-decoration:underline;
}

h1 {
margin: 0 0 20px 0;
font-size: 2.1em;
font-weight: normal;
}

h2 {
margin: 0 0 20px 0;
font-size: 1.6em;
font-weight: normal;
}

h3 {
margin: 5px 0 10px 0;
font-size: 1.4em;
font-weight: normal;
}

h4 {
margin: 20px 0 10px 0;
font-size: 1em;
font-weight: bold;
}

%p {
%margin: 0 0 15px 0;
%line-height: 1.5em;
%text-align: left;
%}

.right {
text-align: right;
}

a img {
border: 0;
}

.photo {
padding: 5px;
display: block;
margin: 0 auto 15px auto;
background-color: #f0f0f0;
}

.hide {
display: none;
}
.unitform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #FFFFFF;
	width: auto;
}

#accessible {
padding:15, 0, 0, 0;
}

#message {
background-color:#F1EFED;
font:Arial, Helvetica, sans-serif;
font-size: x-small;
}
.messagetext2 {
width:255px;
float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: small;
	padding: 5px;
	border: 1px dashed #6699CC;
}

.messagetext3 {
width: 255px;
float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: small;
	padding:5px;
	border: 1px dashed #6699CC;
}

.sidelink2 {
	color: #666699;
}
.hrunit {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #333333;
	font-style: italic;
}

.homeitems {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style:normal;
	font-weight: bold;
	color: #333333;
}
.homeli {
	list-style-type: square;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	font-size: 1em;
	margin-bottom: 8px;
}
.homeli a{
	text-decoration: underline;
	color: #996600;
}
.homeli a:hover{
	list-style-position: outside;
	list-style-image: url(images/arrow.gif);
	color: #663300;
}


.divider {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #000000;
	border-bottom-color: #666699;
	width: 590px;
}


.style2 {color: #FFFFFF}
.style3 {color: #000000}
.style4 {
	color: #996600;
	font-style: italic;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
	margin: 5px;
	padding-bottom: 5px;
	background-color: #E4E4E4;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-top-width: 1px;
	padding-top: 5px;
	text-align: center;
}
.style5 {color: #333333}
.style7 {
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333333;
}
.style8 {
	color: #990000;
	font-weight: bold;
}
.signature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	text-align: left;
	margin-right: 10px;
	line-height: 1.5em;
	font-weight: bold;
}
.newsite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.90em;
	color: #6699CC;
	padding: 4px;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #6699CC;
	margin-bottom: 20px;
}
.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.breadcrumbs a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration:underline;
}
.breadcrumbs a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color:#D7D7D7;
	text-decoration:none;
}
.contents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #000000;
	list-style-type: square;
}
.contentsli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 6px;
}

.contents a{
	color:#996600;
	text-decoration:underline;
}
.contents a:hover{
	color:#666666;
	text-decoration:none;
	background-color:#EEDA9B;
}
.template {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 2px;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #999999;
}
.footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #996600;
	font-size:1em;
	border:1px dotted #666666;
	padding: 5px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;

}
.paracenter {
	text-align: center;
}
.homecontents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
}
